<div class="modal-ad-reply is-hidden" id="form_adreply">
	<%|varblock|
		<%|define("other_feature")|adreply%>
		<%|define("other_feature_action")|load%>
		<%|define("position")|bottom%>
		<%|define("xiti_settings")|xtclick_settings%>

		<%|include("common/xiti_xtcustom.html")|%>
		<input id='xt_reply_bottom' type="hidden" click='%xtclick_name' page='foo&stc=<%|urlencode|%xtcustom%>' value=''/>
	%>
	<div class="modal-page-header">
		<a href="#">
			<i class="icon-yapo icon-arrow-left-bold"></i>
			<h2><%($(cat.%category.adreply.title) != "")&translate($(cat.%category.adreply.title))::&translate("AR_FORM_TITLE")%></h2>
		</a>
	</div>
	<form id='reply_data' action="<%$(common.base_url.mobile)%>/adreply.json" method="GET">
		<fieldset>
			<div class="new-ai-box">
				<input <%(?account_name)value="%account_name" %>name="name" id="yourName" placeholder="<%&translate("name")%>" required maxlength="50" minlength="2" data-role="none" tabindex="1" f="f1"/>
				<input <%(?account_email)value="%account_email" %>name="email" id="yourEmail" placeholder="<%&translate("email")%>" data-role="none" tabindex="2" f="f2"/>
				<input <%(?account_phone)value="%account_phone" %>name="phone" id="yourPhone" placeholder="<%&translate("AR_PHONE_OPTIONAL")%>" type="number" type="tel"  maxlength="11" minlength="6" pattern="[0-9]*" aria-required="true" data-role="none" tabindex="3" f="f3"/>
				<textarea name="adreply_body" id="adreply_body" placeholder="<%&translate("AR_FORM_BODY")%>" rows="2" tabindex="4" maxlength="3000" required minlength="3" data-role="none" f="f4"></textarea>
				<input id="list_id" type="hidden" value="<%%list_id%>" data-role="none"></input>
				<%|varblock|
					<%|define("feature")|sendtip%>
					<%|define("feature_action")|error%>
					<%|define("xiti_settings")|xtclick_settings%>

					<%|include("common/xiti_xtcustom.html")|%>
					<input id='sendTipErrXiti' type="hidden" click='%xtclick_name' data-page='foo&stc=<%|urlencode|%xtcustom%>'/>
				%>
			</div>
		</fieldset>
		<fieldset id='meet_aviability'>
		</fieldset>
		<fieldset class="last-box">
			<div class="new-ai-box">
				<%|varblock|
					<%|define("feature")|adreply%>
					<%|define("feature_action")|confirm%>
					<%|define("xiti_settings")|xtclick_settings%>
					<%|include("common/xiti_xtcustom.html")|%>
					<input type="hidden" id="send_adreply" value="foo&amp;stc=<%|urlencode|%xtcustom%>"/>
					<input class="tealium-view-var" id="tealium_mail_submit" type="hidden" data-tealium_var="$(tealium_view_var.vi.ad_reply.var)" data-event_name="$(tealium_view.vi.ad_reply_submit.value)" data-ad_reply_type_id="$(tealium_view_var.vi.ad_reply_type_id)">
					<input class="tealium-view-var" id="tealium_mail_submit_error" type="hidden" data-tealium_var="$(tealium_view_var.vi.ad_reply.var)" data-event_name="$(tealium_view.vi.ad_reply_error.value)" data-ad_reply_type_id="$(tealium_view_var.vi.ad_reply_type_id)">

					<input class="tealium-view-var" id="tealium_mail_submit" type="hidden" data-tealium_var="$(tealium_view_var.vi.ad_reply.var)" data-event_name="$(tealium_view.vi.ad_reply_submit.value)" data-ad_reply_type_id="$(tealium_view_var.vi.ad_reply_type_id)">
					<input class="tealium-view-var" id="tealium_mail_submit_error" type="hidden" data-tealium_var="$(tealium_view_var.vi.ad_reply.var)" data-event_name="$(tealium_view.vi.ad_reply_error.value)" data-ad_reply_type_id="$(tealium_view_var.vi.ad_reply_type_id)">
					<button id="send" type="submit" class="btn btn-primary tealium-click-var" data-role="none" tabindex="6"
						onclick="xt_med('C','','%xtclick_name','A');" data-tealium_var="$(tealium_view_var.vi.ad_reply.var)" data-event_name="$(tealium_click.vi.sent_email_confirm.value)" data-ad_reply_type_id="$(tealium_view_var.vi.ad_reply_type_id)">
						<%($(cat.%category.adreply.send.label) != "")&translate($(cat.%category.adreply.send.label))::&translate("SEND")%>
					</button>
				%>
				<div class="new-ai-box check-account-cont">
					<div id="ar_send_copy">
						<div class="adreply_cc check" tabindex="5">
							<i class="icon-yapo icon-check"></i>
						</div>
						<p class="adreply_cc"><%&translate("AR_FORM_COPY")%></p>
						<input id="cc" type="checkbox" name="cc" class="is-hidden" data-role="none">
					</div>
				</div>
			</div>
		</fieldset>
	</form>
</div>
